@media (max-width:767px) and (min-width:320px) {
    h1{
        font-size: 30px;
        line-height: 34px;
    }
}
@media (max-width:766px) and (min-width:0px) {
    .accordion-header h2{
        font-size: 15px;
    }

    .info_1{
        text-align: center;
    }
    .download_right{
        text-align: center;
        margin-top: 40px;
    }
    .download_right img{
        margin-top: 20px;
    }
    .accordion{
        margin-top: 50px;
    }
    .footer_down{
        text-align: center!important;
    }
    .cp h6{
        margin-bottom: 15px;
        font-size: 16px;
    }
    .cp{
        height: 100px;
        justify-content: center;
        text-align: center;
    }
    .info_2_right{
        margin-top: 50px;
      }
    .download_right{
        margin-bottom: 20px;
    }
}
@media (max-width:10000px) and (min-width:768px) {
    .ab{
        margin-top: 100px;
    }
    .ab_1{
        margin-left: -20px;
        margin-top: -20px;
    }
    .ab_2{
        margin-left: 20px;
        margin-top: 15px;
    }
    .ab_3{
        margin-top: 20px;
        margin-left: -30px;
    }
    .ab_4{
     margin-top: 50px;
     margin-left: 20px;
    }
}
@media (max-width:320px) {
    h1{
    font-size: 24px;
    line-height: 34px;
    }
    h2{
        font-size: 28px;
    }
}
@media (max-width:991px) {
    .about_row{
        flex-direction: column-reverse;
    }
    .about_img{
        margin-top: 40px;
    }
    .
    
}
